Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 30-MaR-2021.
From: Nushat Hashmi <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, pritish <[email-masked]>, Dimpy Chawla <[email-masked]>, Harsh Sharma <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 1 Apr 2021 10:04:05 -0700 (MST)

Hi, 

Chat id QQ2SZH17Q9, 

For colocation services, I have been sending the same canned Response since the beginning. From now on i will add the location also in the canned response. 

Thanks and regards 
Nushat Hashmi 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "pritish" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "Harsh Sharma" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, April 1, 2021 6:43:01 AM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 30-MaR-2021. 

Hi Team, 

PFA for the audit report for dated 30-MaR-2021. 

Chat ID: QQ2SZH17Q9 
09:18:54 pm) Nushat - Are you looking for Dedicated Server or Colocation services? 
09:18:59 pm) Visitor - Colocation 
09:19:54 pm) Nushat - May I get the following information please?1.Company Name2.First name and Last name3.Email Id4.Phone number5.Units of rack space (1U, 2U, half etc.) required6.Power required (in Amps)7.Any additional hardware required? 
09:20:04 pm) Visitor - Cheddar Inc 
09:20:06 pm) Visitor - ryan gordon 
09:20:08 pm) Visitor - [email-masked] 
09:20:10 pm) Visitor - 7327794629 
09:20:19 pm) Visitor - 3U of rackspace 
09:20:31 pm) Visitor - 15 amps 
09:20:50 pm) Visitor - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. @Nushat, can you explain why didn't you collected the critical information i.e. Location of DataCenter? 

Total Chat availability for Colocation dated 30-MaR-2021 : 23h 53min 
Series 	7am-8am 	12pm-1pm 	1pm-2pm 	3pm-4pm 	4pm-5pm 	6pm-7pm 	10m-11pm 
Availability 	59min 46s 	58min 1s 	59min 58s 	59min 51s 	58min 24s 	58min 48s 	58min 38s 
Agent on shift 	Dimpy 	Dimpy 	Dimpy + Nushat 	Dimpy + Nushat 	Nushat 	Nushat 	Vimal 
================================================================================================================= 
Total Chat availability for JayWay dated 30-MaR-2021 : 23h 55min 
Series 	12pm-1pm 	4pm-5pm 	6pm-7pm 
Availability 	58min 	58min 38s 	58min 43s 
Agent on shift 	Nushat 	Nushat 	Nushat 

Thanks & Regards 
Vimal Tewari